@font-face {
    font-family: 'DenimBold';
    src: url('Denim-Bold-MollyFranz') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DenimRegular';
    src: url('Denim-Regular-MollyFranz') format('opentype');
    font-weight: normal;
    font-style: normal;

}

:root {
    --font-headings: 'DenimBold', Charcoal, sans-serif;
    --font-links: 'DenimRegular', Charcoal, sans-serif;
    --font-buttons: 'DenimRegular', Charcoal, sans-serif;
    --font-body: 'DenimRegular', Charcoal, sans-serif;

}

.section.developer .inc-hostedby .sr-only,
.status.bg-secondary, .btn-outline-secondary,
.btn-secondary, .badge-secondary { color:#000!important }
.header-top .component.scoreboard div.mod-scoreboard.style9 .card-body .sport-name { color:var(--color-primary); font-weight:bold; }

